Subject: Re: bug#14689: 24.3; gnus freeze while fetching mail

From: Ivan Kanis <[email-masked]>
Date: Sat, 22 Jun 2013 18:22:14 +0200

Surely something is wrong in #2 time, the timeout is 0xbfff96dc.
-- 
Backup tape overwritten with copy of system manager's favourite CD.
    -- BOFH excuse #36